#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-implicits
version:              0.1.0.5
visibility:           public
id:                   hasql-implicits-0.1.0.5-IWWfy9Z5eX2IRx1EX9wmc
key:                  hasql-implicits-0.1.0.5-IWWfy9Z5eX2IRx1EX9wmc
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-implicits
synopsis:
    Implicit definitions for Hasql, such as default codecs for standard types

abi:                  0c4428f4e1c8d5dcfc752c0b7598ef1d
exposed:              True
exposed-modules:      Hasql.Implicits.Encoders
hidden-modules:       Hasql.Implicits.Prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hasql-implicits-0.1.0.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hasql-implicits-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hasql-implicits
hs-libraries:         HShasql-implicits-0.1.0.5-IWWfy9Z5eX2IRx1EX9wmc
depends:
    aeson-2.1.2.0-6VydXJBWxd89BBQXwjEfAs base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hasql-1.5.0.4-fmXMRIrM7fjlLq6XSt3v
    network-ip-0.3.0.3-97kHmUdoeDt4DXXt6ySAxI
    scientific-0.3.7.0-KZYGAHYQkSEK2WIE8SfK3K text-1.2.5.0 time-1.9.3
    uuid-1.3.15-56NNDvR4bVy8w0zpttmpo8
    vector-0.13.0.0-Ig05MaAMeBqj8G3IIQCIl

haddock-interfaces:
    /usr/share/doc/haskell-hasql-implicits/html/hasql-implicits.haddock

haddock-html:         /usr/share/doc/haskell-hasql-implicits/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

